<section class="page-wrap">
  <h1 class="page-title">Quizzes</h1>
  <div class="container">
    <app-card-group>
      <app-card
        *ngFor="let quiz of quizzes$ | async"
        [authorName]="quiz.authorName"
        [id]="quiz.id"
        [name]="quiz.name"
        [date]="quiz.date"
        [quizPath]="getQuizPath(quiz.id)"
        [authorPath]="getAuthorPath(quiz.userId)"
        class="quiz-card"
        role="article"
      >
        <svg-card-quiz></svg-card-quiz>
      </app-card>
    </app-card-group>
  </div>
</section>
